AMD/RequireJS – Loading Incompatible JavaScript Files

What do you do when you need to load javascript files with requirejs when these are not compatible with the requirements? Tim Branyen has put up a nice plugin while explaining an alternative as well. UPDATE: requirejs version 2 released (…)</p><p>Read the rest of this entry »</p>

Thank you for your interest!

We will contact you as soon as possible.

Send us a message

Oops, something went wrong
Please try again or contact us by email at info@tikalk.com